ISCS#FEP - Feature #936

L1500CCTVOO00000000000D0
10/27/2020 11:38 AM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

10/27/2020

100%
0.00 hour
0.00 hour

Description

00000e000DOODDOO7ZO

Related issues:

Related to ISCSOOMO0N - Feature #932: SHL1500ccTvIOOOO005000070¢150cclciscsil...

Resolved 10/24/2020

11/05/2020

History

#1 - 10/27/2020 11:38 AM - xiangyang li

- Related to Feature #932: SHL1510 CCTVI00000051000 71 (150CCI0 CISCSI000 71 CCTVILND ) added

#2 - 11/10/2020 02:58 PM - zhixue wei

- Status changed from New to In Progress

#3 - 11/10/2020 04:33 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 11/10/2020 04:54 PM - zhixue wei

- Status changed from Resolved to In Progress

#5 - 11/10/2020 04:56 PM - zhixue wei

- Status changed from In Progress to Resolved

#6 - 11/11/2020 09:03 AM - zhixue wei
- File C3cctvUi.ini added

Files

C3cctvUi.ini 1.92 KB

04/19/2025

11/11/2020

1/1

zhixue wei
